SIVP Toolbox
Last update : March, 2006

std2 - Standard deviation of 2D matrix elements

stdev2 - Standard deviation of 2D matrix elements

### Calling Sequence

  `s = std2(im)`
  `s = stdev2(im)`

### Parameters

- `im`: An matrix/image, which can be integer or double matrix, but must be one channel image.
- `s`: The standard deviation, a scalar of class double.

### Description

`std2/stdev2` computes standard deviation of matrix `im` using `stdev(im(:))`.

### Authors

  Shiqi Yu <shiqi.yu[at]gmail.com>

### Availability

The latest version of SIVP can be found at

http://sivp.sourceforge.net

### See Also

`mean2`, `corr2`,